#wa-compbuttonv2-k8k3i4eb7o2nk0 {border-radius:30px 30px;min-width:0px;min-height:30px;font-size:20px;color:#ffffff; background-color:#337ab7; font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-k8k3i4eb7o2nk0-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-k8k3i4eb7o2nk0:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-k8d9lmq36p3tr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8d9lnib6p3n94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8d9o9sy72ljyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8d9oc5m72liig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8d9pmzf9p2mb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8d9pnmr9p23j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8d9po7n9p2hz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8d9ppi29p2494 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8hnur717o7efk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8hnv0fw7o6thk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8hnv11w7o76hk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8hnwo2p7o777k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8hnwok77o6srk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8hnwow87o6uxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8hnxx8c7o6zzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8hnxxm47o6vnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8hnxxx77o7c9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8hnz67g773ahs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8izt3px7o777k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-k8d9mufb5nr2yw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k8d9lmq34o0pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8d9lmq34o0pc>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8d9lmq34o0pc>.wa-container-vspacer {height:0px;}
#wa-container-k8d9mv2f71vwko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8d9mv2f71vwko>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8d9mv2f71vwko>.wa-container-vspacer {height:0px;}
#wa-container-k8d9oa9i4lneo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8d9oa9i4lneo8>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8d9oa9i4lneo8>.wa-container-vspacer {height:0px;}
#wa-row-k8d9lmq44o1ec {margin:0px 0px;}
#wa-row-k8d9lmq44o1ec>div {padding: 0px 0px;}
#wa-row-k8d9mufb4m6jlk {margin:0px 0px;}
#wa-row-k8d9mufb4m6jlk>div {padding: 0px 0px;}
#wa-row-k8d9o9sy5wo9oo {margin:0px 0px;}
#wa-row-k8d9o9sy5wo9oo>div {padding: 0px 0px;}
#wa-row-k8d9pke76urzzs {margin:0px 0px;}
#wa-row-k8d9pke76urzzs>div {padding: 0px 0px;}
#wa-row-k8hnuse92h8euo {margin:0px 0px;}
#wa-row-k8hnuse92h8euo>div {padding: 0px 0px;}
#wa-row-k8hnwmqb4z1nsg {margin:0px 0px;}
#wa-row-k8hnwmqb4z1nsg>div {padding: 0px 0px;}
#wa-row-k8hnxsj555xfm0 {margin:0px 0px;}
#wa-row-k8hnxsj555xfm0>div {padding: 0px 0px;}
#wa-row-k8hnz5294z1ph4 {margin:0px 0px;}
#wa-row-k8hnz5294z1ph4>div {padding: 0px 0px;}
#wa-row-k8k3i4eb5h58bs {margin:0px 0px;}
#wa-row-k8k3i4eb5h58bs>div {padding: 0px 0px;}
#wa-row-k8k3noot567yvk>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k8d9lmq44o1ec {margin:0px 0px;}
#wa-row-k8d9lmq44o1ec>div {padding: 0px 0px;}
#wa-row-k8d9mufb4m6jlk {margin:0px 0px;}
#wa-row-k8d9mufb4m6jlk>div {padding: 0px 0px;}
#wa-row-k8d9o9sy5wo9oo {margin:0px 0px;}
#wa-row-k8d9o9sy5wo9oo>div {padding: 0px 0px;}
#wa-row-k8d9pke76urzzs {margin:0px 0px;}
#wa-row-k8d9pke76urzzs>div {padding: 0px 0px;}
#wa-row-k8hnuse92h8euo {margin:0px 0px;}
#wa-row-k8hnuse92h8euo>div {padding: 0px 0px;}
#wa-row-k8hnwmqb4z1nsg {margin:0px 0px;}
#wa-row-k8hnwmqb4z1nsg>div {padding: 0px 0px;}
#wa-row-k8hnxsj555xfm0 {margin:0px 0px;}
#wa-row-k8hnxsj555xfm0>div {padding: 0px 0px;}
#wa-row-k8hnz5294z1ph4 {margin:0px 0px;}
#wa-row-k8hnz5294z1ph4>div {padding: 0px 0px;}
#wa-row-k8k3i4eb5h58bs {margin:0px 0px;}
#wa-row-k8k3i4eb5h58bs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8d9lmq44o1ec {margin:0px 0px;}
#wa-row-k8d9lmq44o1ec>div {padding: 0px 0px;}
#wa-row-k8d9mufb4m6jlk {margin:0px 0px;}
#wa-row-k8d9mufb4m6jlk>div {padding: 0px 0px;}
#wa-row-k8d9o9sy5wo9oo {margin:0px 0px;}
#wa-row-k8d9o9sy5wo9oo>div {padding: 0px 0px;}
#wa-row-k8d9pke76urzzs {margin:0px 0px;}
#wa-row-k8d9pke76urzzs>div {padding: 0px 0px;}
#wa-row-k8hnuse92h8euo {margin:0px 0px;}
#wa-row-k8hnuse92h8euo>div {padding: 0px 0px;}
#wa-row-k8hnwmqb4z1nsg {margin:0px 0px;}
#wa-row-k8hnwmqb4z1nsg>div {padding: 0px 0px;}
#wa-row-k8hnxsj555xfm0 {margin:0px 0px;}
#wa-row-k8hnxsj555xfm0>div {padding: 0px 0px;}
#wa-row-k8hnz5294z1ph4 {margin:0px 0px;}
#wa-row-k8hnz5294z1ph4>div {padding: 0px 0px;}
#wa-row-k8k3i4eb5h58bs {margin:0px 0px;}
#wa-row-k8k3i4eb5h58bs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8d9lmq44o1ec {margin:0px 0px;}
#wa-row-k8d9lmq44o1ec>div {padding: 0px 0px;}
#wa-row-k8d9mufb4m6jlk {margin:0px 0px;}
#wa-row-k8d9mufb4m6jlk>div {padding: 0px 0px;}
#wa-row-k8d9o9sy5wo9oo {margin:0px 0px;}
#wa-row-k8d9o9sy5wo9oo>div {padding: 0px 0px;}
#wa-row-k8d9pke76urzzs {margin:0px 0px;}
#wa-row-k8d9pke76urzzs>div {padding: 0px 0px;}
#wa-row-k8hnuse92h8euo {margin:0px 0px;}
#wa-row-k8hnuse92h8euo>div {padding: 0px 0px;}
#wa-row-k8hnwmqb4z1nsg {margin:0px 0px;}
#wa-row-k8hnwmqb4z1nsg>div {padding: 0px 0px;}
#wa-row-k8hnxsj555xfm0 {margin:0px 0px;}
#wa-row-k8hnxsj555xfm0>div {padding: 0px 0px;}
#wa-row-k8hnz5294z1ph4 {margin:0px 0px;}
#wa-row-k8hnz5294z1ph4>div {padding: 0px 0px;}
#wa-row-k8k3i4eb5h58bs {margin:0px 0px;}
#wa-row-k8k3i4eb5h58bs>div {padding: 0px 0px;}
}
